Subject: Re: bug#16322: 24.4; [PATCH] Streamline EUDC LDAP configuration

From: Dmitry Gutov <[email-masked]>
Date: Tue, 20 Jan 2015 18:40:51 +0200

On 01/20/2015 06:35 PM, Stefan Monnier wrote:

> I must admit that my Git foo is still too limited to know/remember how
> to get the "diff between fitzsim/streamline-eudc-configuration and the
> common ancestor on master".

That would be git diff master...fitzsim/streamline-eudc-configuration, I 
believe.